{
  description = "Screencap bot for Cohost";

  outputs = { self, nixpkgs }: let
    pkgs = import nixpkgs {
      system = "x86_64-linux";
    };
  in {
    devShells.x86_64-linux.default = pkgs.mkShell {
      buildInputs = with pkgs; [ ffmpeg openssl ];
      nativeBuildInputs = with pkgs; [ rustc cargo pkgconfig clang ];
      LIBCLANG_PATH = "${pkgs.llvmPackages.libclang.lib}/lib";
    };
  };
}
